In the README.Debian, I think the first "does" should be "does not":

>    Deviations from upstream's tomcat7:
>
>      * In order to prevent library duplication, this version of tomcat
>        does provide tomcat-dbcp.jar.  Instead, it uses commons-dbcp.jar
>        from the libcommons-dbcp-java package.  This also means that
>        libtomcat7-java does not provide the tomcat-dbcp.pom for the
>        local maven-repo.  For more information and rationale, see:
>          https://bugs.launchpad.net/ubuntu/+source/tomcat6/+bug/283852

(Not reporting this as a formal bug because it's trivial.)

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to